.labelChoose{
	width: 550px;
	margin-top: 200px;
}
.labelChoose_title{
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.labelChoose_span{
	font-weight: 100;
	display: inline-block;
	border: 1px solid #DCDCDC;
	width: 76px;
	height: 30px;
	text-align: center;
	background: #F6F6F6;
	line-height: 30px;
	color: #333333;
}
.labelChoose_span:hover{
	background: #DCDCDC;
}
.labelChoose_list{
	margin: 20px auto;
}
.labelChoose_list li{
	float: left;
	margin-right: 40px;
	margin-top: 10px;
	font-size: 14px;
	vertical-align: middle;
}
.labelChoose_list li input{
	margin: 6px 5px 0 0;
}
.labelChoose_seach{
	font-size: 14px;
}
.labelChoose_seach>div{
	margin: 20px auto;
	width: 140px;
	display: inline-block;
	margin-left: 5px;
	position: relative;
}
.userDetailed_title .user_img{
	width: 110px;
	height: 110px;
	float: left;
	border: 1px solid #CCCCCC;
}
.userDetailed_title .user_img img{
	width: 100%;
	height: 100%;
}
.userDetailed_title_msg{
	padding:0 30px;
}
.userDetailed_title_msg li{
	float: left;
	font-size: 14px;
	width: 160px;
	margin: 20px 0;
}
.userDetailed_tab{
	margin-top: 20px;
	color: #d6d6d6;
}
.userDetailed_tab li{
	border-bottom: 1px solid #AAAAAA;
	float: left;
	width: 115px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	font-size: 14px;
	cursor: pointer;
}
.userDetailed_tab .active{
	border: 1px solid #AAAAAA;
	border-bottom: none;
	color: #666666;
}
.userDetailed_tab li:hover{
	color: #666666;
}
.userDetailed_tab_scach{
	margin: 20px 10px;
}
.contactDetailed{
	width: 600px;
	margin-top: 120px;
	font-size: 15px;
}
.contactDetailed_title{
	font-size: 15px;
	padding-bottom: 5px;
	border-bottom: 1px solid #2DB200;
}
.contactDetailed li{
	margin: 20px 0;
	margin-left: 40px;
}
.contactDetailed li span{
	display: inline-block;
	width: 80px;
}
.add_lable_div ul{
	margin-bottom: 50px;
}
.add_lable_div li{
	margin: 20px;
}
.add_lable_div li>span{
	width: 100px;
	height: 36px;
	font-size: 15px;
	line-height: 36px;
}
.fenzuDetailed{
	width: 1035px;
	margin-top: 100px;
}
.fenzuDetailed li{
	margin-left: 0;
	position: relative;
}
.fenzuDetailed textarea{
	position: relative;
	left: 3px;
}
.contactDetailed .SQL_textarea_box{
	margin-top: 50px;
}
.SQL_textarea_box .SQL_btn{
	position: absolute;
	left: 811px;
    top: -34px;
}
.sqlDetailed{
	width: 700px;
}
.SQL_table{
	margin-top: 20px;
}
.SQL_table td, .SQL_table th{
	text-align: center;
	font-size: 14px;
}
.SQL_table td{
	position: relative;
	height: 50px;
}
.SQL_table td input{
	width: 140px;
}
.SQL_table td>div{
	position: relative;
	width: 140px;
	margin: auto;
}
.SQL_table .sqlSelect{
	border: 1px solid #CCCCCC;
	width: 60px;
	border-radius: 0;
	height: 26px;
}
.SQL_table .sqlSelectDiv .input_icon {
	top: -4px;	
}
.SQL_table .sqlSelectDiv{
	width: 60px;
}
.contactDetailed .dropdown-menu li{
	margin: 0;
}
.SQL_add{
	background-position: 0px -834px ;
	width: 63px;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	color: #F6F6F6;
	margin-top: 5px;
	cursor: pointer;
}
.SQL_reset_btn{
	width: 60px;
	height: 26px;
	border-radius: 3px;
	text-align: center;
	color: #666666;
	font-size: 13px;
	border: 1px solid #CDCDCD;
	background: #FFFFFF;
	position: absolute;
	bottom: 15px;
	right: 5px;
}
